@charset "utf-8";
/* ------------------------------------------------------> BANNER HOME*/
#banner ul{
	position:relative;
	width:1007px;
	min-width:1007px;
	max-width:1007px;
	height:382px;
	min-height:382px;
	max-height:382px;
	left:50%;
	margin-left:-503px;
	overflow:hidden;
	margin-top:10px;
}
#banner ul li{
	background:url(../imagens/shadow-banner.png);
	width:1007px;
	min-width:1007px;
	max-width:1007px;
	height:382px;
	min-height:382px;
	max-height:382px;
	z-index:9;
}
#banner ul li img{
	width:999px;
	height:374px;
	position:absolute;
	margin-left:4px;
	margin-top:4px;
	z-index:1;
	border:1px solid #fff;
}
#legenda{
	position:absolute;
	max-width:300px;
	padding:15px;
	line-height:30px;
	color:#060;
	background-color:#fff;
	text-align:right;
	right:3px;
	margin-top:150px;
	z-index:2;
}
#banner #nav{
	height:21px;
	position:absolute;
	right:10px;
	margin-top:-30px;
	z-index:500;
}
#banner #nav a{
	background-color: #060;
	display:block;
	line-height:21px;
	height:21px;
	width:21px;
	float:left;
	text-align:center;
	color:#fff;
	margin-right:2px;
}
#banner #nav a.activeSlide {
	background-color:#fff;
	color:#060;
}
/* ------------------------------------------------------> PUBLICIDADE*/
#publicidade ul{
	position: absolute;
	width:350px;
	height:60px;
	left:50%;
	margin-left:-325px;
	overflow:hidden;
	margin-top:45px;
}
#publicidade ul li{
	width:350px;
	height:60px;
	color:#fff;
	font-size:16px;
	line-height:30px;

}
/* ------------------------------------------------------> PROMOCOES*/
#banner2 ul{
	position:relative;
	width:990px;
	margin-top:10px;
}
#banner2 ul li{
	width:475px;
	height:180px;
	float:left;
	margin-right:20px;
	position:relative;
	margin-bottom:10px;
}
#banner2 #legenda2{
	position:absolute;
	max-width:100px;
	padding:5px;
	line-height:20px;
	color:#060;
	background-color:#fff;
	font-size:12px;
	left:5px;
	z-index:2;
	margin-top:65px;

}
#banner2 ul li img{
	width:475px;
	height:180px;
	position:absolute;
	margin-left:4px;
	margin-top:4px;
	z-index:1;
	border:1px solid #fff;
}

/**/

#chamadas-produtos{
	width:645px;
	position:relative;
	float:left;
	margin-top:30px;
}
#chamadas-produtos h3{
	color:#424242;
	font-size:24px;
	font-weight:lighter;
}
/* ------------------------------------------------------> LANÇAMENTOS*/
ul#lancamentos{
	width:100%;
}
ul#lancamentos li{
	float:left;
	width:200px;
	height:260px;
	border-radius:10px;
	overflow:hidden;
	background-color:#f3f3f3;
	border:5px solid #fff;
	margin:0 2px 5px 2px;
}
ul#lancamentos li #imagem{
	width:200px;
	height:150px;
	overflow:hidden;
}
ul#lancamentos li h4{
	font-size:14px;
	line-height:30px;
	padding-left:5px;
}
ul#lancamentos li p{
	font-size:12px;
	line-height:12px;
	padding-left:5px;
	height:36px;
}
ul#lancamentos li .preco{
	font-size:16px;
	line-height:25px;
	text-align:right;
	padding-right:5px;
	margin-top:10px;
}
/* ------------------------------------------------------> NOTICIAS HOME*/
#noticias-index{
	position:relative;
	width:330px;
	float:right;
	color:#898989;
	font-size:10px;
	text-align:justify;
	margin-top:30px;
	font-weight:normal;
}
#noticias-index h3{
	color:#424242;
	font-size:24px;
	font-weight:lighter;
}
#noticias-index p{
	color:#1d1d1d;
	font-size:12px;
	font-weight:bold;
	margin-bottom:2px;
}
#noticias-index a{
	color:#1d1d1d;
}
#noticias-index a:hover{
	text-decoration:underline;
}
/**/
#bg-gray{
	width:100%;
	background:url(../imagens/bg-gray.png) repeat-x;
	height:251px;
	position:relative;
	margin-top:30px;
}

#bg-gray #conteudo a.como-comprar{
	background:url(../imagens/como-comprar.png) no-repeat;
	width:207px;
	height:220px;
	display:block;
	overflow:hidden;
	text-indent:-99999px;
	float:left;
	margin-right:15px;
	margin-top:15px;
}
#bg-gray #conteudo a.novidades{
	background:url(../imagens/lancamentos.png) no-repeat;
	width:207px;
	height:220px;
	display:block;
	overflow:hidden;
	text-indent:-99999px;
	float:left;
	margin-right:15px;
	margin-top:15px;
}
#bg-gray #conteudo a.promocoes{
	background:url(../imagens/promocoes.png) no-repeat;
	width:207px;
	height:220px;
	display:block;
	overflow:hidden;
	text-indent:-99999px;
	float:left;
	margin-top:15px;
}
#bg-gray #conteudo a.seja-um-cliente{
	background:url(../imagens/seja-um-cliente.png) no-repeat ;
	width:343px;
	height:220px;
	display:block;
	overflow:hidden;
	text-indent:-99999px;
	float:right;
	margin-top:15px;
}
/* -----------------------------------------------------------------> FORNECEDORES */
ul#fornecedores li{
	width:23%;
	height:23px;
	border:1px solid #060;
	line-height:23px;
	font-size:14px;
	float:left;
	margin:5px;
	text-indent:5px;
	
}
ul#fornecedores li a{
	background-color:#f3f3f3;
	display:block;
	color:#004800;
}
ul#fornecedores a:hover{
	background-color:#004800;
	color:#FF0;
}
/* ------------------------------------------------------------------> FALE CONOSCO*/
.formulario_fale_conosco{
	background:url(../imagens/background-formulario.jpg) no-repeat;
	width:494px;
	height:327px;
	display:block;
	float:left;
	position:relative;
	padding-top:15px;
}
.formulario_fale_conosco label{
	float:left;
	width:70px;
	font-size:13px;
	font-style:italic;
	color:#ffff00;
	height:35px;
	line-height:35px; 
	margin-bottom:11px;
	padding-left:7px;
	text-align:right;
}

.formulario_fale_conosco input[type='text']{
	background:url(../imagens/input-fale-conosco.png) no-repeat;
	width:400px;
	height:35px;
	line-height:35px;
	border:none;
	padding-left:5px;
	float:right;
	margin-bottom:10px;
	margin-right:6px;
	font-size:13px;
	font-style:italic;
	color:#ffff00;
	outline:none;
}
.formulario_fale_conosco textarea{
	float:right;
	background:url(../imagens/textarea.png) no-repeat;
	width:398px;
	height:108px;
	border:none;
	margin-right:6px;
	padding-left:5px;
	padding-top:5px;
	font-family:"Segoe UI", "Trebuchet MS", Arial;
	font-size:13px;
	font-style:italic;
	color:#ffff00;
	outline:none;
	resize:none;
	overflow:hidden;
}
.formulario_fale_conosco input[type='submit']{
	background:url(../imagens/botao-enviar.png) no-repeat;
	width:91px;
	height:38px;
	float:right;
	text-indent:-99999px;
	overflow:hidden;
	border:none;
	outline:none;
	cursor:pointer;
	margin-right:6px;
	margin-top:10px;
}
.formulario_fale_conosco input[type='submit']:hover{
	background:url(../imagens/botao-enviar-hover.png) no-repeat;
}
.dados_contato{
	width:450px;
	position:relative;
	float:right;

}
.dados_contato .fone{
	background:url(../imagens/telefone-fale-conosco.png) no-repeat center left;
	height:21px;
	padding-left:35px;
	font-size:16px;
	color:#535753;
	font-weight:bold;
}
.dados_contato .mail{
	background:url(../imagens/email-fale-conosco.png) no-repeat center left;
	height:18px;
	padding-left:35px;
	font-size:16px;
	color:#535753;
	font-weight:bold;
	margin-left:1px;
}
.dados_contato .endereco{
	background:url(../imagens/localizacao-fale-conosco.png) no-repeat center left;
	height:32px;
	padding-left:30px;
	font-size:16px;
	color:#535753;
	font-weight:bold;
	margin-left:7px;
}
.dados_contato a.mapa{
	background:url(../imagens/ver-mapa.png) no-repeat;
	width:359px;
	height:123px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	float:left;
	margin-top:10px;
}

/* -------------------------------------------------------------------------------- > QUEM SOMOS*/
.lista_detalhes{
	margin:0;
	position:relative;
	width:630px;
}
.lista_detalhes li{
	color:#565756;
	font-size:14px;
	line-height:25px;
}
.fotos_miniaturas ul{
	position:relative;
	float:right;
	width:320px;
	margin-top:15px;
	margin-right:-10px;
}
.fotos_miniaturas ul li{
	float:left;
	width:106px;
	margin-bottom:20px;
}
/* --------------------------------------------------------------------------------- > FORMULÁRIO DE PRÉ CADASTRO*/
.pre_cadastro{
	background:url(../imagens/form_pre-cadastro.png) no-repeat ;
	width:353px;
	height:272px;
	display:block;
	position:relative;
	margin-top:30px;

}
.pre_cadastro .input_1{
	background:url(../imagens/input_pre_cadastro.png) no-repeat;
	width:311px;
	height:35px;
	line-height:35px;
	margin-top:10px;
	border:none;
	padding-left:10px;
	padding-right:5px;
	margin-left:13px;
	margin-bottom:8px;
	outline:none;
	font-style:italic;
	color:#ffff00;
	font-size:12px;
	font-family:"Segoe UI", "Trebuchet MS", Arial;
}
.pre_cadastro .input_2{
	background:url(../imagens/input_pre_cadastro_2.png) no-repeat;
	width:145px;
	height:35px;
	line-height:35px;
	float:left;
	border:none;
	padding-left:10px;
	margin-left:13px;
	padding-right:5px;
	margin-bottom:8px;
	outline:none;
	font-style:italic;
	color:#ffff00;
	font-size:12px;
	font-family:"Segoe UI", "Trebuchet MS", Arial;
}
.pre_cadastro .input_2_2{
	background:url(../imagens/input_pre_cadastro_2.png) no-repeat;
	width:145px;
	height:35px;
	line-height:35px;
	float:left;
	border:none;
	padding-left:10px;
	margin-left:6px;
	padding-right:5px;
	margin-bottom:8px;
	outline:none;
	font-style:italic;
	color:#ffff00;
	font-size:12px;
	font-family:"Segoe UI", "Trebuchet MS", Arial;
}
.pre_cadastro textarea{
	background:url(../imagens/textarea_pre_cadastro.png) no-repeat;
	width:306px;
	height:55px;
	padding:5px 10px 15px 10px;
	overflow:hidden;
	resize:none;
	border:none;
	outline:none;
	margin-left:13px;
	font-style:italic;
	color:#ffff00;
	font-size:12px;
	font-family:"Segoe UI", "Trebuchet MS", Arial;
}
.pre_cadastro input[type='submit']{
	background:url(../imagens/botao-enviar.png) no-repeat;
	width:91px;
	height:38px;
	float:right;
	text-indent:-99999px;
	overflow:hidden;
	border:none;
	outline:none;
	margin-right:13px;
	margin-top:6px;
	cursor:pointer;
}
.pre_cadastro input[type='submit']:hover{
	background:url(../imagens/botao-enviar-hover.png);
}